Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002390 [Piwigo] configuration minor always 2011.08.05 19:38 2011.08.09 16:23
Reporter Gotcha View Status public  
Assigned To flop25
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.3.0beta3 Product Version 2.2.4
  Target Version Product Build
Summary 0002390: The conf show_thumbnail_caption don't work
Description The conf show_thumbnail_caption don't work
Steps To Reproduce $conf['show_thumbnail_caption'] = false;

With all themes
Additional Information http://fr.piwigo.org/forum/viewtopic.php?pid=174438#p174438 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005385)
svn (reporter)
2011.08.09 16:21

[Subversion] r11924 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2390
All the legend is hidden if $conf['show_thumbnail_caption'] = false;

- Issue History
Date Modified Username Field Change
2011.08.05 19:38 Gotcha New Issue
2011.08.05 19:38 Gotcha browser => any
2011.08.05 19:38 Gotcha Web server => Apache 1.3.x
2011.08.06 19:14 flop25 Status new => assigned
2011.08.06 19:14 flop25 Assigned To => flop25
2011.08.09 16:21 svn Checkin
2011.08.09 16:21 svn Note Added: 0005385
2011.08.09 16:23 flop25 Status assigned => closed
2011.08.09 16:23 flop25 Resolution open => fixed
2011.08.09 16:23 flop25 Fixed in Version => 2.3.0beta3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker